Adobe Community Help for LiveCycle Designer ES4 SP1 cannot be installed due to certificate problems. WHY?

Schuh_GWK-GmbH

17-02-2017

Hi fellows,

During my work with Adobe LiveCycle Designer ES4 (SP1 installed) I found out that a lot of help pages caused error 404. Next problem was that I cannot update the Adobe Help Community due to certificate problems. I have a legally bought license and am a little puzzled now. I'ld like to read the f*** manual

scrshot0.jpg scrshot1.jpg

Unfortunately the following error appears while trying the manual install from the site Install Adobe Help Manager

scrshot3.jpg

We use Sophos Protection and my computer is working in a domain.

Any help possible...???

Thank you in advance,

Ralf Schuh

Gemeinnützige Werkstätten Köln GmbH

Administration QM

Accepted Solutions (0)

Answers (0)